Source: python-asgi-ipc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-asgiref,
 python3-msgpack,
 python3-posix-ipc,
 python3-setuptools,
 python3-six,
Standards-Version: 4.1.1
Homepage: https://github.com/django/asgi_ipc/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asgi-ipc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asgi-ipc.git

Package: python3-asgi-ipc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ASGI channel layer that uses POSIX shared memory IPC (Python3 version)
 An ASGI (Asynchronous Server Gateway Interface) channel layer that uses POSIX
 shared memory IPC as its backing store (only works between processes on the
 same machine).
 .
 You'll need to instantiate the channel layer with a path prefix to create IPC
 objects underneath; any channel layers with the same prefix will talk to each
 other as long as they're on the same machine.
 .
 This package contains the Python 3 version of the library.
